SitePoint Sponsor

User Tag List

Results 1 to 5 of 5
  1. #1
    SitePoint Enthusiast
    Join Date
    Jun 2003
    Location
    Spain
    Posts
    65
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)

    apache 2.0.49 and php

    is apache 2.0.49 stable to use?

    i've heard that versions prior to 2.0.46 had trouble with php but nothing about the lastest version.

    it will be used with php 4.3.5 and mysql 4.0.18 on windows xp, is there any reason not to use apache 2.0.49?

  2. #2
    Apache Expert i_like_php's Avatar
    Join Date
    Nov 2001
    Location
    Dallas, Texas
    Posts
    1,342
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    apache 2 and php have been very stable for quite some time now, and i would recommend that you use apache 2.0.49 along with the latest version of php and mysql.

    i've been using apache 2 every since version 2.0.43 came out and i haven't looked back yet, so go ahead and use them together.
    i love php

  3. #3
    Non-Member
    Join Date
    Nov 2002
    Location
    Earth
    Posts
    1,107
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    I've been using Apache 2 + PHP for many months now. No problems. Use the default MPM though.

  4. #4
    Apache Expert i_like_php's Avatar
    Join Date
    Nov 2001
    Location
    Dallas, Texas
    Posts
    1,342
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    mpm comes default with apache2.
    i love php

  5. #5
    Non-Member
    Join Date
    Nov 2002
    Location
    Earth
    Posts
    1,107
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    The prefork MPM.


Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •